<Configuration>
  <Add OfficeClientEdition="64" Channel="SemiAnnual">
    <Product ID="ProPlus2021Volume" PIDKEY="FXYTK-NJJ8C-GB6DW-3DYQT-6F7TH">
      <Language ID="es-ES" />
      <ExcludeApp ID="Groove" />
      <ExcludeApp ID="Lync" />
      <ExcludeApp ID="OneDrive" />
      <ExcludeApp ID="Teams" />
    </Product>
    <Product ID="ProjectPro2021Volume" PIDKEY="FTNWT-C6WBT-8HMGF-K9PRX-QV9H8">
      <Language ID="es-ES" />
    </Product>
  </Add>
  <Display Level="Full" AcceptEULA="TRUE" />
  <Updates Enabled="TRUE" />
  <Property Name="AUTOACTIVATE" Value="1" />
</Configuration>
<!--  OInstallSetting Branch=1  -->
<!--  OInstallSetting Office=0  -->
<!--  OInstallSetting Arch=0  -->
<!--  OInstallSetting Redact=2  -->
<!--  OInstallSetting Product=0  -->
<!--  OInstallSetting UseODT=0  -->
<!--  OInstallSetting UseDarkTheme=1  -->
<!--  OInstallSetting UseDarkThemeBackColor=37,37,37  -->
<!--  OInstallSetting RunAsTI=0  -->
<!--  OInstallSetting OnlineKMS=1  -->
<!--  OInstallSetting PATH=  -->
<!--  OInstallSetting Lang en-US  -->
